Subject: RE: Wharton Finance Conference sponsorship information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 03:17:00 -0700 (PDT)

What do we need to do to be involved.  Kristin, can you call Tom Piazze and 
ask him what he thinks

From: Michele Nezi Marvin@ENRON COMMUNICATIONS on 10/18/2000 07:26 AM
To: Kristin Gandy
cc: Jeffrey A Shankman/HOU/ECT@ECT 
Subject: RE: Wharton Finance Conference sponsorship information

Looks like they've got good participation from IBs.  The fact that they are 
having it at one of the most expensive places in the city leads me to believe 
that they are putting a lot of effort into strong attendance and putting 
together a good conference.  Of course that is also why sponsorship is so 
expensive.  Do you want me to take care of signing us up?  Jeff, any ideas 
for panelists?

Michele Nezi Marvin
Manager
Enron Broadband Services
(713)853-6848
----- Forwarded by Michele Nezi Marvin/Enron Communications on 10/18/00 07:25 
AM -----

	[email-masked]
	10/14/00 02:16 PM
	Please respond to sureshb
		 
		 To: Michele Nezi Marvin/Enron Communications@Enron Communications
		 cc: 
		 Subject: RE: Wharton Finance Conference sponsorship information

Hi Michele

thanks for getting back to me with regards to the finance conference.
I am in the process of collecting the committed speaker list. Just
wanted to give you a flavor for kind of people that we are targeting.

The major committed sponsors so far are some of the top investment banks
(Chase, Merrill
Goldman, MSDW) and we are lining up the either heads of investment banking,
asset management or some well know research analysts from these firms to
adress the panelists and the conference attendees.

I will have specific names for you in a couple of days are we are still in
the
process of confirming speakers.

The conference will be at the Park Hyatt in Center City along with the
Bullish
on Finance reception the previous day.

This conference will be a good platform for Enron to talk about its unique
position in trading and can utilize the Sales and Trading panel to expose
the
students and the conference attendees to Enrons capabilities and the firm in
general.

I will provide you with more information in the coming days and I sincerely
hope
you will choose to sponsor one of the panels and have a strong presence at
the finance conference this year.

Regards
Suresh
215-893-9491

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> Sent: Friday, October 13, 2000 8:17 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Wharton Finance Conference sponsorship information
>
>
>
>
> Suresh,
> We are dealing with a limited number of conferences that we can
> participate in
> this year because it is tough to pull people away to attend,
> could you provide
> us with the list of participants/sponsors?  Also, where is the
> conference being
> held?
>
> Thanks,
> Michele Nezi Marvin
> Manager
> Enron Broadband Services
> (713)853-6848
>
>
>
>
>
>
>
>
>
> Kristin Gandy@ENRON
> 10/05/2000 08:56 AM
>
> To:   Jeffrey A Shankman/HOU/ECT@ECT
> cc:
> Subject:  Wharton Finance Conference sponsorship information
>
> Here is another conference we can participate in.  Would you
> rather do this
> conference or the entrepreneurship conference?
>
> Kristin
> ---------------------- Forwarded by Kristin Gandy/NA/Enron on
> 10/04/2000 08:55
> PM ---------------------------
>
>
> "Suresh Balasubramanian" <[email-masked]> on
> 10/04/2000 02:09:56 PM
>
> Please respond to <[email-masked]>
>
> To:   <[email-masked]>
> cc:
>
> Subject:  Wharton Finance Conference sponsorship information
>
>
>
> Hi Kristin
>
> I am following up on our conversation earlier with respect to Enron
> participating in the Whartons Finance conference and the evening
> reception known as Bullish on Finance.
>
> I think this forum will be a great opprotunity for Enron to reach
> the students interested in finance and it also provides a great platform
> to talk about Enrons unique position in the global financial
> community.
>
> Please do consider the option of sponsoring a panel at the Gold level.
> It provides a great value and essentially a full panel "ownership" to
> talk about Enrons acitivities.
>
> I would like to touch base with you early next week to hear you thoughts
> and feedback on these proposals.
>
> Looking forward to a great conference participation.
>
> Kind Regards
> Suresh
>
>
> Suresh Balasubramanian
> MBA Class of 2001 The Wharton Business School
> Ph#: 215-893-9491
> (See attached file: finance1.con.enron.doc)
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>